function [centers] = rozdeleniBodu(centers,radii,im)
    [r, c] = size(im);
    halfHigh = round(r/2);
    halfWidth = round(c/6);
    LH = [];
    LD = [];
    PD = [];
    PH = [];
    fprintf('\nChcete odstranit bod?, ANO - enter, NE - space ') ;
    ch = getkey;
    switch(ch)
        case(13) %enter
         i = 1;
         ch = 0;
         while ch ~= 13
             imshow(im);
             viscircles(centers(1,:), radii(1),'EdgeColor','r');
             viscircles(centers(2:length(centers),:), radii(2:length(centers)),'EdgeColor','b');
             fprintf('\nDelete - enter, Next - space') ;
             ch = getkey;
             i = i+1;
             centers(end+1,:) = centers(1,:);
             centers(1,:) = [];
             if(i>length(centers))
                 i = 1;
             end
             
             
         end
    
        case(32) %space
    end
     


end